<?xml version="1.0" encoding="utf-8"?>
<com.minminaya.widget.GeneralRoundLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    app:corner_radius="@dimen/d_5dp">

    <LinearLayout
        android:layout_width="293dp"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/app_blue">

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginBottom="@dimen/d_20dp"
                android:text="积分支付"
                android:textColor="@color/white"
                android:textSize="@dimen/d_23sp" />

            <ImageView
                android:id="@+id/iv_dialog_points_payment_delete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginTop="@dimen/d_7dp"
                android:layout_marginRight="@dimen/d_7dp"
                android:padding="@dimen/d_5dp"
                android:src="@drawable/iv_payment_dialog_delete" />

        </RelativeLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewLight
            android:id="@+id/tv_dialog_points_payment_des"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginTop="@dimen/d_40dp"
            android:layout_marginRight="@dimen/d_20dp"
            android:layout_marginBottom="@dimen/d_40dp"
            android:gravity="center"
            android:text="Are you sure to redeem this item with xxx points? "
            android:textColor="@color/black"
            android:textSize="@dimen/d_16sp" />

        <com.guadou.lib_baselib.font_text_view.TextViewLight
            android:id="@+id/iv_dialog_points_payment_pay_now"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_40dp"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:layout_marginBottom="@dimen/d_25dp"
            android:background="@color/profile_red"
            android:gravity="center"
            android:text="现在付款"
            android:textColor="@color/white"
            android:textSize="@dimen/d_16sp" />


    </LinearLayout>

</com.minminaya.widget.GeneralRoundLinearLayout>